<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <title>api</title>
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Material+Icons"
      rel="stylesheet"
    />
  </head>

  <body>
    <script>
      window.link = "http://192.168.5.195:5000";
    </script>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
